﻿@charset "utf-8";
.main_image {width:100%; height:360px; overflow:hidden; margin:0 auto; position:relative}
.main_image ul {width:9999px; height:360px; overflow:hidden; position:absolute; top:0; left:0}
.main_image li {float:left; width:100%; height:360px;}
.main_image li span {display:block; width:100%; height:360px}
.main_image li a {display:block; width:100%; height:360px}
.flicking_con { margin:0 auto; position:absolute; width:96px; z-index:100; left:0; right:0; top:330px;}
.flicking_inner{position:absolute; right:0; z-index:100;}
.flicking_con a {float:left;  margin:0 10px; width:12px; height:12px; border-radius:100%; padding:0; background:#fff; display:block;}
.flicking_con a.on { background:#1984d7;}
#btn_prev,#btn_next{z-index:99;position:absolute;display:block;width:36px!important;height:93px!important;top:55%;margin-top:-46px;}
.main_image li span h1{font-size:18px; font-weight:normal; width:800px; color:#fff; margin:0 auto; padding:10px 0;}
.main_image li span h2{font-size:12px; font-weight:normal; width:800px; color:#fff; margin:0 auto; line-height:20px;}
.b_bg{height:100px; background:rgba(0, 0, 0, 0.5); position:absolute; bottom:0; left:0; right:0; z-index:100;}
.main_visual{max-width:1600px;position:relative; margin:0 auto;}